@charset "UTF-8";

/*-----------------------------------------------------------

	content setting

-----------------------------------------------------------*/

#content {
	width: 100%;
	padding: 0 0 0 0;
	margin: 4px auto 0 auto;
}

#content .mv {
	max-width: 1050px;
	margin: 0 auto 0 auto;
	position: relative;
	line-height: 0;
}
	.chapter1 #content .mv h2 {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.chapter2 #content .mv h2 {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	
@media screen and (max-width:640px){
	.chapter1 #content .mv h2 {
		position: absolute;
		bottom: auto;
		top: 0;
		left: 0;
	}
	.chapter2 #content .mv h2 {
		position: absolute;
		top: auto;
		bottom: 0;
		left: 0;
	}
	.mvtxt {
		width: 100%;
		margin: 20px auto 0 auto;
		font-size: 15px;
	}
}
	
#content .mv img {
	width: 100%;
	height: auto;
}
#content .mv .lead {
	position: absolute;
	bottom: 25px;
	left: 30px;
}

#content .creditWrap {
	width: 980px;
	overflow: hidden;
	margin: 30px auto 0 auto;
}
#content .creditWrap .credit {
	float: left;
	font-size: 14px;
}
#content .creditWrap .details {
	float: right;
	font-size: 12px;
	color: #6a6968;
	text-align: right;
}
	#content .creditWrap .details .vehicle {
		font-size: 14px;
		color: #000000;
	}
	#content .creditWrap .details .vehicle span {
		font-weight: bold;
	}
#content .txtWrap {
	width: 100%;
	max-width: 980px;
	overflow: hidden;
	margin: 60px auto 0 auto;
	
	border-bottom: 1px solid #bfbfbf;
}
#content .txtWrap:first-child {
	margin: 40px auto 0 auto;
}
#content .txtWrap:last-child {
	border-bottom: none;
}
#content .txtBox {
	width: 100%;
	max-width: 980px;
	overflow: hidden;
	margin: 0 auto 30px auto;
}
#content .txt {
	width: 48%;
	max-width: 470px;
	float: left;
	clear: left;	
	font-size: 16px;
	line-height: 1.6;
	color: #1d1d1d;
}
	#content .txt h3 {
		font-size: 22px;
		font-weight: bold;
		margin: 0 0 25px 0;
	}
	#content .txt p {
		width: 100%;
		padding: 0 0 30px 0;
		margin: 0;
		font-weight: 500;
		transform: rotate(0.03deg);
	}
	#content .txt p span {
		color: #616161;
		font-size: 12px;
	}
	#content .txt p.btn {
		color: #c3092e;
		font-weight: bold;
	}
	#content .txt p.btn:after {
		content: ">";
		font-weight: bold;
	}
	#content .txt p.btn a {
		color: #c3092e;
		display: inline;
	}
	#content .txt a {
		width: auto;
		display: inline;
		text-decoration: none;
	}
		#content .txt a span {
			color: #9e1b31;
			text-decoration: underline;
			font-size: 16px;
		}
		#content .txt a span.icon {
			padding-left: 10px;
			text-decoration: none;
			background: url(../img/icon.svg) no-repeat center center;
			background-size: 80% 80%;
		}

#content .ph {
	width: 40%;
	max-width: 430px;
	float: right;
	padding: 0 0 0 30px;
}
#content .ph p {
	width: 100%;
	padding: 0 0 5px 0;
	line-height: 1.6;
	font-size: 14px;
}
	#content .ph p.txt {
		margin: 0 0 30px 0;
	}
	#content .ph p span {
		color: #616161;
		font-size: 12px;

	}
	
#content .btnBox {
	width: 980px;
	overflow: hidden;
	margin: 0 auto 30px auto;
}
#content .btnBox .btn {
	width: 450px;
	margin: 0 auto 0 auto;
}

@media screen and (max-width:980px){
	#chapter1 {
		width: 94%;
		margin:  0 auto;
	}
	#chapter2 {
		width: 94%;
		margin:  0 auto;
	}
}

@media screen and (max-width:640px){

#content {
	width: 100%;
	margin: 0 0 0 0;
}
#content.fix {
	padding: 45px 0 0 0;
}
#content .mv {
	width: 100%;
}
	#content .mv h2 {
		width: 100%;
	}

		#content .mv h2 {
			
		}
	#content .mv h2 img {
		width: 100% !important;
		height: auto !important;
	}
	#content .mv .lead {
		display: none;
	}
#content .leadBox {
	width: 100%;
	font-size: 12px;
	line-height: 1.6;
	color: #333333;
	margin: 5% 0 5% 0;
}
	#content .leadBox p {
		margin: 0 auto 0 auto;
		font-size: 12px;
		width: 90%;
		font-weight: bold;
	}
#content .creditWrap {
	width: 100%;
	overflow: hidden;
	margin: 5% 0 0 0;
}
#content .creditWrap .credit {
	width: 90%;
	margin: 0 auto 0 auto;
	float: none;
	font-size: 10px;
}
#content .creditWrap .details {
	width: 90%;
	margin: 2% auto 0 auto;
	float: none;
	font-size: 10px;
	color: #6a6968;
	text-align: left;
}
	#content .creditWrap .details .vehicle {
		font-size: 10px;
		color: #000000;
	}
	#content .creditWrap .details .vehicle span {
		font-weight: bold;
	}

#content .txtWrap {
	width: 100%;
	min-width: 100%;
	margin: 5% auto 0 auto;
}
#content .txtBox {
	width: 100%;
	margin-bottom: 0;
}
#content .txt {
	width: 90%;
	float: none;
	font-size: 15px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
	#content .txt h3 {
		font-size: 16px;
		margin: 0 0 4% 0;
	}
	#content .txt p {
		width: 100%;
		padding: 0 0 4% 0;
	}
	#content .txt p span {
	}
#content .ph {
	width: 90%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	float: none;
}
#content .ph p {
	width: 100%;
	margin: 2% 0 0 0;
	font-size: 15px;
}
#content .txt p.btn {
	display: none;
}
#content .ph p.txt {
	width: 100%;
	margin: 0 auto 8% auto;
	font-size: 14px;
}
#content .ph p img {
	width: 100% !important;
	height: auto !important;
}
	#content .ph p.profile {
		font-size: 11px;
		
	}
		#content .ph p.profile .name {
			font-size: 12px;
		}
		
#content .btnBox {
	width: 100%;
	overflow: hidden;
	margin: 0 auto 30px auto;
}
#content .btnBox .btn {
	width: 60%;
	margin: 0 auto 0 auto;
}

}

/* gallery
--------------------------------------------------------------*/
#content #gallery {
	width: 100%;
	padding: 0 0 0 0;
	margin: 4px auto 0 auto;
	padding: 100px 0 80px 0;
	background: #eeeeee;
	position: relative;
}
#content #gallery:before {
	content: "";
	display: block;
	position: absolute;
	left: -50%;
	z-index: -1;
	width: 200%;
	height: 100%;
	background: #eeeeee;
	top: 0;
}
	#gallery h3 {
		width: 100%;
		max-width: 405px;
		overflow: hidden;
		margin: 0 auto 0 auto;
	}
	#content #gallery .galleryPh {
		position: relative;
		width: 100%;
		max-width: 980px;
		height: auto;
		margin: 80px auto 0 auto;
	}
	#content #gallery .galleryPh .photo {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
	}
	#content #gallery .galleryPh .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
	}
	#content #gallery .galleryPh .bg {
		position: relative;
		width: 100%;
	}
	#content #gallery .galleryPh ul {
		position: absolute;
		top: 50%;
		left: 3%;
		width: 94%;
		height: 20px;
		margin-top: -20px;
		z-index: 20;
	}
	#content #gallery .galleryPh ul .back {
		width: 43px;
		height: 45px;
		cursor: pointer;
		float: left;
		margin: 0 0 0 0;
		
		-webkit-transition: opacity .3s;
		-o-transition: opacity .3s;
		transition: opacity .3s;
		vertical-align: middle;
	}
	#content #gallery .galleryPh ul .next {
		width: 43px;
		height: 45px;
		margin: 0 0 0 0;
		cursor: pointer;
		float: right;
		
		-webkit-transition: opacity .3s;
		-o-transition: opacity .3s;
		transition: opacity .3s;
		vertical-align: middle;
	}
	#content #gallery .galleryPh ul .back:hover ,
	#content #gallery .galleryPh ul .next:hover {
		opacity: 0.7;
	}
	#content #gallery .thumbs {
		width: 100%;
		max-width: 980px;
		overflow: hidden;
		margin: 30px auto 10px auto;
		cursor: pointer;
		
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content:         space-between;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap:         wrap;
	}
	
		#content #gallery .thumbs li {
			width: 11.5%;
			height: auto;
			padding: 0 0 0 0;
			margin: 0 0 15px 0;
			line-height: 0;
		}
			#content #gallery .thumbs li a {
				display: block;
				width: 100%;
				height: 100%;
				position: relative;
			}
			#content #gallery .thumbs li a img {
				width: 100%;
				height: auto;
			}
			#content #gallery .thumbs li .cr {
				position: absolute;
				display: none;
				width: 100%;
				height: 100%;
				left: 0;
				top: 0;
			}

@media screen and (max-width:640px){

#content #gallery {
	width: 100%;
	margin: 0 0 0 0;
	padding: 40px 0 40px 0;
}
	#gallery h3 {
		width: 70%;
		max-width: 70%;
		overflow: hidden;
		margin: 0 auto 0 auto;
	}
#content #gallery h3 img {
	width: 100%;
	margin: 0 0 5vw 0;
}

	#content #gallery .galleryPh {
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 0 5% 0;
	}
	#content #gallery .galleryPh p {
		width: 100%;
		height: auto;
		z-index: 2;
		line-height: 0;
	}
	#content #gallery .galleryPh p img {
		width: 100%;
		height: auto;
	}
	#content #gallery .galleryPh p.bg {
		position: relative;
		z-index: -1;
		display: block;
	}
	#content #gallery .galleryPh p.bg img {
		position: relative;
	}
	#content #gallery .ul {
		width: 100%;
		height: auto;
		bottom: 0;
		z-index: 2;
		position: relative;
		float: right;
		margin: 0 0 0 0;
	}
	#content #gallery .galleryPh ul {
		position: absolute;
		top: 50%;
		left: 1%;
		width: 98%;
		height: 20px;
		margin-top: -15px;
		z-index: 20;
	}
	
	
	#content #gallery .galleryPh ul .back {
		width: 20px;
		height: 20px;
	}
	#content #gallery .galleryPh ul .next {
		width: 20px;
		height: 20px;
	}
	#content #gallery .galleryPh ul img {
		width: 100% !important;
		height: auto !important;
	}
	
	#content #gallery .galleryCnt {
		width: 90%;
		margin: 0 auto 0 auto;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content:         space-between;
	}
	#content #gallery .comm {
		width: 70%;
	}
	#content #gallery .comm p {
		font-size: 11px;
		line-height: 1.4;
	}

	#content #gallery ul.btnBox .next {
		margin: 0 0 0 0;
	}
	#content #gallery .thumbs {
		width: 95%;
		margin: 5vw auto 0 auto;
		padding: 0 0 0 0;
	}
		#content #gallery .thumbs li {
			width: 23%;
			height: auto;
			margin: 0 0 3vw 0;
			padding: 0 0 0 0;
		}
			#content #gallery .thumbs li a {
				width: 100%;
				height: auto;
			}
			#content #gallery .thumbs li img {
				width: 100% !important;
				height: auto !important;
			}
			#content #gallery .thumbs li .cr {
				
			}
}
